# Polish translation for gnome-font-viewer.
# Copyright © 1999-2018 the gnome-font-viewer authors.
# This file is distributed under the same license as the gnome-font-viewer package.
# Zbigniew Chyla <chyla@alice.ci.pwr.wroc.pl>, 1999-2003.
# Artur Flinta <aflinta@at.kernel.pl>, 2003-2005.
# Wadim Dziedzic <wdziedzic@aviary.pl>, 2007.
# Tomasz Dominikowski <dominikowski@gmail.com>, 2007-2009.
# Joanna Mazgaj <jmazgaj@aviary.pl>, 2008.
# Piotr Drąg <piotrdrag@gmail.com>, 2010-2018.
# Paweł Żołnowski <pawel@zolnowski.name>, 2014-2015.
# Aviary.pl <community-poland@mozilla.org>, 2007-2018.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-font-viewer\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"font-viewer&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-12-21 01:38+0000\n"
"PO-Revision-Date: 2018-01-14 19:58+0100\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"

#: data/org.gnome.font-viewer.appdata.xml.in:6 src/font-view.c:80
msgid "GNOME Fonts"
msgstr "Przeglądarka czcionek GNOME"

#: data/org.gnome.font-viewer.appdata.xml.in:7 src/font-view.c:1013
#: src/org.gnome.font-viewer.desktop.in:4
msgid "View fonts on your system"
msgstr "Wyświetlanie czcionek w systemie"

#: data/org.gnome.font-viewer.appdata.xml.in:9
msgid ""
"GNOME Fonts shows you the fonts installed on your computer for your use as "
"thumbnails. Selecting any thumbnails shows the full view of how the font "
"would look under various sizes."
msgstr ""
"Przeglądarka czcionek GNOME wyświetla obecnie zainstalowane czcionki na "
"komputerze w postaci miniatur. Aby zobaczyć, jak dana czcionka prezentuje "
"się w różnych rozmiarach, wystarczy tylko zaznaczyć jej miniaturę."

#: data/org.gnome.font-viewer.appdata.xml.in:15
msgid ""
"GNOME Fonts also supports installing new font files downloaded in the .ttf "
"and other formats. Fonts may be installed only for your use or made "
"available to all users on the computer."
msgstr ""
"Za pomocą Przeglądarki czcionek GNOME można również instalować nowe czcionki "
"z plików w formacie .ttf i wielu innych. Można je zainstalować do własnego "
"użytku lub udostępnić wszystkim użytkownikom komputera."

#: src/font-thumbnailer.c:189
msgid "Text to thumbnail (default: Aa)"
msgstr "Tekst w miniaturze (domyślnie: Aa)"

#: src/font-thumbnailer.c:189
msgid "TEXT"
msgstr "TEKST"

#: src/font-thumbnailer.c:191
msgid "Thumbnail size (default: 128)"
msgstr "Rozmiar miniatury (domyślnie: 128)"

#: src/font-thumbnailer.c:191
msgid "SIZE"
msgstr "ROZMIAR"

#: src/font-thumbnailer.c:193
msgid "FONT-FILE OUTPUT-FILE"
msgstr "PLIK-CZCIONKI PLIK-WYJŚCIOWY"

#: src/font-view-app-menu.ui:6
msgid "About"
msgstr "O programie"

#: src/font-view-app-menu.ui:10
msgid "Quit"
msgstr "Zakończ"

#: src/font-view.c:88
msgid "Show the application's version"
msgstr "Wyświetla wersję programu"

#. Translators, this string is used to display information about
#. * a 'font variation axis'. The %s gets replaced with the name
#. * of the axis, for example 'Width'. The three %g get replaced
#. * with the minimum, maximum and default values for the axis.
#.
#: src/font-view.c:204
#, c-format
msgid "%s %g — %g, default %g"
msgstr "%s %g-%g, domyślnie %g"

#: src/font-view.c:260
#, c-format
msgid "Instance %d"
msgstr "Wystąpienie %d"

#. Translators, this seperates the list of Layout Features.
#: src/font-view.c:305
msgctxt "OpenType layout"
msgid ", "
msgstr ", "

#: src/font-view.c:331
msgid "Name"
msgstr "Nazwa"

#: src/font-view.c:334
msgid "Style"
msgstr "Styl"

#: src/font-view.c:344
msgid "Type"
msgstr "Typ"

#: src/font-view.c:405 src/font-view.c:439
msgid "Version"
msgstr "Wersja"

#: src/font-view.c:410 src/font-view.c:445
msgid "Copyright"
msgstr "Prawa autorskie"

#: src/font-view.c:415
msgid "Description"
msgstr "Opis"

#: src/font-view.c:420
msgid "Manufacturer"
msgstr "Producent"

#: src/font-view.c:425
msgid "Designer"
msgstr "Projektant"

#: src/font-view.c:430
msgid "License"
msgstr "Licencja"

#: src/font-view.c:460
msgid "Glyph Count"
msgstr "Liczba glifów"

#: src/font-view.c:463
msgid "Color Glyphs"
msgstr "Glify kolorowe"

#: src/font-view.c:463
msgid "yes"
msgstr "tak"

#: src/font-view.c:463
msgid "no"
msgstr "nie"

#: src/font-view.c:467
msgid "Layout Features"
msgstr "Funkcje składu"

#: src/font-view.c:474
msgid "Variation Axes"
msgstr "Osie odmian"

#: src/font-view.c:482
msgid "Named Styles"
msgstr "Nazwane style"

#: src/font-view.c:499
msgid "Install Failed"
msgstr "Instalacja się nie powiodła"

#: src/font-view.c:506
msgid "Installed"
msgstr "Zainstalowana"

#: src/font-view.c:510 src/font-view.c:769
msgid "Install"
msgstr "Zainstaluj"

#: src/font-view.c:644
msgid "This font could not be displayed."
msgstr "Nie można wyświetlić tej czcionki."

#: src/font-view.c:717
msgid "General"
msgstr "Ogólne"

#: src/font-view.c:727
msgid "Details"
msgstr "Szczegóły"

#: src/font-view.c:780
msgid "Info"
msgstr "Informacje"

#: src/font-view.c:795
msgid "Back"
msgstr "Wstecz"

#: src/font-view.c:886
msgid "All Fonts"
msgstr "Wszystkie czcionki"

#: src/font-view.c:1012 src/org.gnome.font-viewer.desktop.in:3
msgid "Fonts"
msgstr "Czcionki"

#: src/font-view.c:1015
msgid "translator-credits"
msgstr ""
"Zbigniew Chyla <chyla@alice.ci.pwr.wroc.pl>, 1999-2003\n"
"Artur Flinta <aflinta@at.kernel.pl>, 2003-2005\n"
"Wadim Dziedzic <wdziedzic@aviary.pl>, 2007\n"
"Tomasz Dominikowski <dominikowski@gmail.com>, 2007-2009\n"
"Joanna Mazgaj <jmazgaj@aviary.pl>, 2008\n"
"Piotr Drąg <piotrdrag@gmail.com>, 2010-2018\n"
"Paweł Żołnowski <pawel@zolnowski.name>, 2014-2015\n"
"Aviary.pl <community-poland@mozilla.org>, 2007-2018"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: src/org.gnome.font-viewer.desktop.in:6
msgid "fonts;fontface;"
msgstr "czcionki;fonty;glify;pismo;alfabet;znaki;przeglądarka;"

#. Translators: Do NOT translate or transliterate this text (this is an icon file name)!
#: src/org.gnome.font-viewer.desktop.in:8
msgid "preferences-desktop-font"
msgstr "preferences-desktop-font"

#: src/open-type-layout.h:13
msgctxt "OpenType layout"
msgid "Access All Alternates"
msgstr "Dostęp do wszystkich zmienników"

#: src/open-type-layout.h:14
msgctxt "OpenType layout"
msgid "Above-base Forms"
msgstr "Figury nad linią bazową"

#: src/open-type-layout.h:15
msgctxt "OpenType layout"
msgid "Above-base Mark Positioning"
msgstr "Pozycjonowanie kresek nad linią bazową"

#: src/open-type-layout.h:16
msgctxt "OpenType layout"
msgid "Above-base Substitutions"
msgstr "Podstawianie nad linią bazową"

#: src/open-type-layout.h:17
msgctxt "OpenType layout"
msgid "Alternative Fractions"
msgstr "Zamienne ułamki"

#: src/open-type-layout.h:18
msgctxt "OpenType layout"
msgid "Akhands"
msgstr "Akhandy"

#: src/open-type-layout.h:19
msgctxt "OpenType layout"
msgid "Below-base Forms"
msgstr "Figury pod linią bazową"

#: src/open-type-layout.h:20
msgctxt "OpenType layout"
msgid "Below-base Mark Positioning"
msgstr "Pozycjonowanie kresek pod linią bazową"

#: src/open-type-layout.h:21
msgctxt "OpenType layout"
msgid "Below-base Substitutions"
msgstr "Podstawianie pod linią bazową"

#: src/open-type-layout.h:22
msgctxt "OpenType layout"
msgid "Contextual Alternates"
msgstr "Zmienniki kontekstowe"

#: src/open-type-layout.h:23
msgctxt "OpenType layout"
msgid "Case-Sensitive Forms"
msgstr "Figury zależne od wielkości znaków"

#: src/open-type-layout.h:24
msgctxt "OpenType layout"
msgid "Glyph Composition / Decomposition"
msgstr "Składanie/rozkładanie glifów"

#: src/open-type-layout.h:25
msgctxt "OpenType layout"
msgid "Conjunct Form After Ro"
msgstr "Łączne figury po znaku „ro”"

#: src/open-type-layout.h:26
msgctxt "OpenType layout"
msgid "Conjunct Forms"
msgstr "Łączne figury"

#: src/open-type-layout.h:27
msgctxt "OpenType layout"
msgid "Contextual Ligatures"
msgstr "Ligatury kontekstowe"

#: src/open-type-layout.h:28
msgctxt "OpenType layout"
msgid "Centered CJK Punctuation"
msgstr "Wyśrodkowana interpunkcja CJK"

#: src/open-type-layout.h:29
msgctxt "OpenType layout"
msgid "Capital Spacing"
msgstr "Odstępy wielkich liter"

#: src/open-type-layout.h:30
msgctxt "OpenType layout"
msgid "Contextual Swash"
msgstr "Kontekstowe znaki ze wstęgą"

#: src/open-type-layout.h:31
msgctxt "OpenType layout"
msgid "Cursive Positioning"
msgstr "Pozycjonowanie kursywy"

#: src/open-type-layout.h:32
msgctxt "OpenType layout"
msgid "Petite Capitals From Capitals"
msgstr "Małe kapitaliki z wielkich znaków"

#: src/open-type-layout.h:33
msgctxt "OpenType layout"
msgid "Small Capitals From Capitals"
msgstr "Kapitaliki z wielkich znaków"

#: src/open-type-layout.h:34
msgctxt "OpenType layout"
msgid "Distances"
msgstr "Odległości"

#: src/open-type-layout.h:35
msgctxt "OpenType layout"
msgid "Discretionary Ligatures"
msgstr "Ligatury uznaniowe"

#: src/open-type-layout.h:36
msgctxt "OpenType layout"
msgid "Denominators"
msgstr "Mianowniki"

#: src/open-type-layout.h:37
msgctxt "OpenType layout"
msgid "Dotless Forms"
msgstr "Figury bez kropek"

#: src/open-type-layout.h:38
msgctxt "OpenType layout"
msgid "Expert Forms"
msgstr "Figury eksperckie"

#: src/open-type-layout.h:39
msgctxt "OpenType layout"
msgid "Final Glyph on Line Alternates"
msgstr "Zmienniki końcowych glifów w wierszu"

#: src/open-type-layout.h:40
msgctxt "OpenType layout"
msgid "Terminal Forms #2"
msgstr "Figury końcowe #2"

#: src/open-type-layout.h:41
msgctxt "OpenType layout"
msgid "Terminal Forms #3"
msgstr "Figury końcowe #3"

#: src/open-type-layout.h:42
msgctxt "OpenType layout"
msgid "Terminal Forms"
msgstr "Figury końcowe"

#: src/open-type-layout.h:43
msgctxt "OpenType layout"
msgid "Flattened accent forms"
msgstr "Spłaszczone figury diakrytyczne"

#: src/open-type-layout.h:44
msgctxt "OpenType layout"
msgid "Fractions"
msgstr "Ułamki"

#: src/open-type-layout.h:45
msgctxt "OpenType layout"
msgid "Full Widths"
msgstr "Pełna szerokość"

#: src/open-type-layout.h:46
msgctxt "OpenType layout"
msgid "Half Forms"
msgstr "Połówki figur"

#: src/open-type-layout.h:47
msgctxt "OpenType layout"
msgid "Halant Forms"
msgstr "Figury halant"

#: src/open-type-layout.h:48
msgctxt "OpenType layout"
msgid "Alternate Half Widths"
msgstr "Połówki szerokości zmienników"

#: src/open-type-layout.h:49
msgctxt "OpenType layout"
msgid "Historical Forms"
msgstr "Figury historyczne"

#: src/open-type-layout.h:50
msgctxt "OpenType layout"
msgid "Horizontal Kana Alternates"
msgstr "Poziome zmienniki kana"

#: src/open-type-layout.h:51
msgctxt "OpenType layout"
msgid "Historical Ligatures"
msgstr "Ligatury historyczne"

#: src/open-type-layout.h:52
msgctxt "OpenType layout"
msgid "Hangul"
msgstr "Hangul"

#: src/open-type-layout.h:53
msgctxt "OpenType layout"
msgid "Hojo Kanji Forms"
msgstr "Figury kanji hojo"

#: src/open-type-layout.h:54
msgctxt "OpenType layout"
msgid "Half Widths"
msgstr "Połówki szerokości"

#: src/open-type-layout.h:55
msgctxt "OpenType layout"
msgid "Initial Forms"
msgstr "Figury początkowe"

#: src/open-type-layout.h:56
msgctxt "OpenType layout"
msgid "Isolated Forms"
msgstr "Oddzielne figury"

#: src/open-type-layout.h:57
msgctxt "OpenType layout"
msgid "Italics"
msgstr "Kursywa"

#: src/open-type-layout.h:58
msgctxt "OpenType layout"
msgid "Justification Alternates"
msgstr "Zmienniki justowania"

#: src/open-type-layout.h:59
msgctxt "OpenType layout"
msgid "JIS78 Forms"
msgstr "Figury JIS78"

#: src/open-type-layout.h:60
msgctxt "OpenType layout"
msgid "JIS83 Forms"
msgstr "Figury JIS83"

#: src/open-type-layout.h:61
msgctxt "OpenType layout"
msgid "JIS90 Forms"
msgstr "Figury JIS90"

#: src/open-type-layout.h:62
msgctxt "OpenType layout"
msgid "JIS2004 Forms"
msgstr "Figury JIS2004"

#: src/open-type-layout.h:63
msgctxt "OpenType layout"
msgid "Kerning"
msgstr "Kerning"

#: src/open-type-layout.h:64
msgctxt "OpenType layout"
msgid "Left Bounds"
msgstr "Lewe granice"

#: src/open-type-layout.h:65
msgctxt "OpenType layout"
msgid "Standard Ligatures"
msgstr "Standardowe ligatury"

#: src/open-type-layout.h:66
msgctxt "OpenType layout"
msgid "Leading Jamo Forms"
msgstr "Początkowe figury jamo"

#: src/open-type-layout.h:67
msgctxt "OpenType layout"
msgid "Lining Figures"
msgstr "Cyfry liniowe"

#: src/open-type-layout.h:68
msgctxt "OpenType layout"
msgid "Localized Forms"
msgstr "Figury regionalne"

#: src/open-type-layout.h:69
msgctxt "OpenType layout"
msgid "Left-to-right alternates"
msgstr "Zmienniki znaków od lewej do prawej"

#: src/open-type-layout.h:70
msgctxt "OpenType layout"
msgid "Left-to-right mirrored forms"
msgstr "Lustrzane figury od lewej do prawej"

#: src/open-type-layout.h:71
msgctxt "OpenType layout"
msgid "Mark Positioning"
msgstr "Pozycjonowanie kresek"

#: src/open-type-layout.h:72
msgctxt "OpenType layout"
msgid "Medial Forms #2"
msgstr "Figury wewnątrzwyrazowe #2"

#: src/open-type-layout.h:73
msgctxt "OpenType layout"
msgid "Medial Forms"
msgstr "Figury wewnątrzwyrazowe"

#: src/open-type-layout.h:74
msgctxt "OpenType layout"
msgid "Mathematical Greek"
msgstr "Matematyczne litery greckie"

#: src/open-type-layout.h:75
msgctxt "OpenType layout"
msgid "Mark to Mark Positioning"
msgstr "Pozycjonowanie kreski do kreski"

#: src/open-type-layout.h:76
msgctxt "OpenType layout"
msgid "Mark Positioning via Substitution"
msgstr "Pozycjonowanie kresek przez podstawianie"

#: src/open-type-layout.h:77
msgctxt "OpenType layout"
msgid "Alternate Annotation Forms"
msgstr "Zmienniki figur przypisów"

#: src/open-type-layout.h:78
msgctxt "OpenType layout"
msgid "NLC Kanji Forms"
msgstr "Figury kanji NLC"

#: src/open-type-layout.h:79
msgctxt "OpenType layout"
msgid "Nukta Forms"
msgstr "Figury nukta"

#: src/open-type-layout.h:80
msgctxt "OpenType layout"
msgid "Numerators"
msgstr "Liczniki"

#: src/open-type-layout.h:81
msgctxt "OpenType layout"
msgid "Oldstyle Figures"
msgstr "Cyfry w starym stylu"

#: src/open-type-layout.h:82
msgctxt "OpenType layout"
msgid "Optical Bounds"
msgstr "Granice wizualne"

#: src/open-type-layout.h:83
msgctxt "OpenType layout"
msgid "Ordinals"
msgstr "Liczebniki porządkowe"

#: src/open-type-layout.h:84
msgctxt "OpenType layout"
msgid "Ornaments"
msgstr "Elementy dekoracyjne"

#: src/open-type-layout.h:85
msgctxt "OpenType layout"
msgid "Proportional Alternate Widths"
msgstr "Proporcjonalne zmienniki szerokości"

#: src/open-type-layout.h:86
msgctxt "OpenType layout"
msgid "Petite Capitals"
msgstr "Małe kapitaliki"

#: src/open-type-layout.h:87
msgctxt "OpenType layout"
msgid "Proportional Kana"
msgstr "Proporcjonalna kana"

#: src/open-type-layout.h:88
msgctxt "OpenType layout"
msgid "Proportional Figures"
msgstr "Cyfry proporcjonalne"

#: src/open-type-layout.h:89
msgctxt "OpenType layout"
msgid "Pre-Base Forms"
msgstr "Figury przed linią bazową"

#: src/open-type-layout.h:90
msgctxt "OpenType layout"
msgid "Pre-base Substitutions"
msgstr "Podstawianie przed linią bazową"

#: src/open-type-layout.h:91
msgctxt "OpenType layout"
msgid "Post-base Forms"
msgstr "Figury za linią bazową"

#: src/open-type-layout.h:92
msgctxt "OpenType layout"
msgid "Post-base Substitutions"
msgstr "Podstawianie za linią bazową"

#: src/open-type-layout.h:93
msgctxt "OpenType layout"
msgid "Proportional Widths"
msgstr "Proporcjonalne szerokości"

#: src/open-type-layout.h:94
msgctxt "OpenType layout"
msgid "Quarter Widths"
msgstr "Ćwiartki szerokości"

#: src/open-type-layout.h:95
msgctxt "OpenType layout"
msgid "Randomize"
msgstr "Losowość"

#: src/open-type-layout.h:96
msgctxt "OpenType layout"
msgid "Required Contextual Alternates"
msgstr "Wymagane zmienniki kontekstowe"

#: src/open-type-layout.h:97
msgctxt "OpenType layout"
msgid "Rakar Forms"
msgstr "Figury rakar"

#: src/open-type-layout.h:98
msgctxt "OpenType layout"
msgid "Required Ligatures"
msgstr "Wymagane ligatury"

#: src/open-type-layout.h:99
msgctxt "OpenType layout"
msgid "Reph Forms"
msgstr "Figury reph"

#: src/open-type-layout.h:100
msgctxt "OpenType layout"
msgid "Right Bounds"
msgstr "Prawe granice"

#: src/open-type-layout.h:101
msgctxt "OpenType layout"
msgid "Right-to-left alternates"
msgstr "Zmienniki znaków od prawej do lewej"

#: src/open-type-layout.h:102
msgctxt "OpenType layout"
msgid "Right-to-left mirrored forms"
msgstr "Lustrzane figury od prawej do lewej"

#: src/open-type-layout.h:103
msgctxt "OpenType layout"
msgid "Ruby Notation Forms"
msgstr "Figury ruby"

#: src/open-type-layout.h:104
msgctxt "OpenType layout"
msgid "Required Variation Alternates"
msgstr "Wymagane zmienniki odmian"

#: src/open-type-layout.h:105
msgctxt "OpenType layout"
msgid "Stylistic Alternates"
msgstr "Zmienniki stylistyczne"

#: src/open-type-layout.h:106
msgctxt "OpenType layout"
msgid "Scientific Inferiors"
msgstr "Dolne znaki naukowe"

#: src/open-type-layout.h:107
msgctxt "OpenType layout"
msgid "Optical size"
msgstr "Rozmiar wizualny"

#: src/open-type-layout.h:108
msgctxt "OpenType layout"
msgid "Small Capitals"
msgstr "Kapitaliki"

#: src/open-type-layout.h:109
msgctxt "OpenType layout"
msgid "Simplified Forms"
msgstr "Figury uproszczone"

#: src/open-type-layout.h:110
msgctxt "OpenType layout"
msgid "Stylistic Set 1"
msgstr "1. zestaw stylistyczny"

#: src/open-type-layout.h:111
msgctxt "OpenType layout"
msgid "Stylistic Set 2"
msgstr "2. zestaw stylistyczny"

#: src/open-type-layout.h:112
msgctxt "OpenType layout"
msgid "Stylistic Set 3"
msgstr "3. zestaw stylistyczny"

#: src/open-type-layout.h:113
msgctxt "OpenType layout"
msgid "Stylistic Set 4"
msgstr "4. zestaw stylistyczny"

#: src/open-type-layout.h:114
msgctxt "OpenType layout"
msgid "Stylistic Set 5"
msgstr "5. zestaw stylistyczny"

#: src/open-type-layout.h:115
msgctxt "OpenType layout"
msgid "Stylistic Set 6"
msgstr "6. zestaw stylistyczny"

#: src/open-type-layout.h:116
msgctxt "OpenType layout"
msgid "Stylistic Set 7"
msgstr "7. zestaw stylistyczny"

#: src/open-type-layout.h:117
msgctxt "OpenType layout"
msgid "Stylistic Set 8"
msgstr "8. zestaw stylistyczny"

#: src/open-type-layout.h:118
msgctxt "OpenType layout"
msgid "Stylistic Set 9"
msgstr "9. zestaw stylistyczny"

#: src/open-type-layout.h:119
msgctxt "OpenType layout"
msgid "Stylistic Set 10"
msgstr "10. zestaw stylistyczny"

#: src/open-type-layout.h:120
msgctxt "OpenType layout"
msgid "Stylistic Set 11"
msgstr "11. zestaw stylistyczny"

#: src/open-type-layout.h:121
msgctxt "OpenType layout"
msgid "Stylistic Set 12"
msgstr "12. zestaw stylistyczny"

#: src/open-type-layout.h:122
msgctxt "OpenType layout"
msgid "Stylistic Set 13"
msgstr "13. zestaw stylistyczny"

#: src/open-type-layout.h:123
msgctxt "OpenType layout"
msgid "Stylistic Set 14"
msgstr "14. zestaw stylistyczny"

#: src/open-type-layout.h:124
msgctxt "OpenType layout"
msgid "Stylistic Set 15"
msgstr "15. zestaw stylistyczny"

#: src/open-type-layout.h:125
msgctxt "OpenType layout"
msgid "Stylistic Set 16"
msgstr "16. zestaw stylistyczny"

#: src/open-type-layout.h:126
msgctxt "OpenType layout"
msgid "Stylistic Set 17"
msgstr "17. zestaw stylistyczny"

#: src/open-type-layout.h:127
msgctxt "OpenType layout"
msgid "Stylistic Set 18"
msgstr "18. zestaw stylistyczny"

#: src/open-type-layout.h:128
msgctxt "OpenType layout"
msgid "Stylistic Set 19"
msgstr "19. zestaw stylistyczny"

#: src/open-type-layout.h:129
msgctxt "OpenType layout"
msgid "Stylistic Set 20"
msgstr "20. zestaw stylistyczny"

#: src/open-type-layout.h:130
msgctxt "OpenType layout"
msgid "Math script style alternates"
msgstr "Zmienniki stylu pisma matematycznego"

#: src/open-type-layout.h:131
msgctxt "OpenType layout"
msgid "Stretching Glyph Decomposition"
msgstr "Rozkładanie glifu rozciąganego"

#: src/open-type-layout.h:132
msgctxt "OpenType layout"
msgid "Subscript"
msgstr "Indeks dolny"

#: src/open-type-layout.h:133
msgctxt "OpenType layout"
msgid "Superscript"
msgstr "Indeks górny"

#: src/open-type-layout.h:134
msgctxt "OpenType layout"
msgid "Swash"
msgstr "Znak ze wstęgą"

#: src/open-type-layout.h:135
msgctxt "OpenType layout"
msgid "Titling"
msgstr "Tytułowanie"

#: src/open-type-layout.h:136
msgctxt "OpenType layout"
msgid "Trailing Jamo Forms"
msgstr "Końcowe figury jamo"

#: src/open-type-layout.h:137
msgctxt "OpenType layout"
msgid "Traditional Name Forms"
msgstr "Tradycyjne figury nazwisk"

#: src/open-type-layout.h:138
msgctxt "OpenType layout"
msgid "Tabular Figures"
msgstr "Cyfry tabelaryczne"

#: src/open-type-layout.h:139
msgctxt "OpenType layout"
msgid "Traditional Forms"
msgstr "Tradycyjne figury"

#: src/open-type-layout.h:140
msgctxt "OpenType layout"
msgid "Third Widths"
msgstr "Tercje szerokości"

#: src/open-type-layout.h:141
msgctxt "OpenType layout"
msgid "Unicase"
msgstr "Jednakowa wielkość znaków"

#: src/open-type-layout.h:142
msgctxt "OpenType layout"
msgid "Alternate Vertical Metrics"
msgstr "Pomiary pionowych zmienników"

#: src/open-type-layout.h:143
msgctxt "OpenType layout"
msgid "Vattu Variants"
msgstr "Odmiany vattu"

#: src/open-type-layout.h:144
msgctxt "OpenType layout"
msgid "Vertical Writing"
msgstr "Pismo pionowe"

#: src/open-type-layout.h:145
msgctxt "OpenType layout"
msgid "Alternate Vertical Half Metrics"
msgstr "Pomiary połówek pionowych zmienników"

#: src/open-type-layout.h:146
msgctxt "OpenType layout"
msgid "Vowel Jamo Forms"
msgstr "Figury samogłosek jamo"

#: src/open-type-layout.h:147
msgctxt "OpenType layout"
msgid "Vertical Kana Alternates"
msgstr "Pionowe zmienniki kana"

#: src/open-type-layout.h:148
msgctxt "OpenType layout"
msgid "Vertical Kerning"
msgstr "Pionowy kerning"

#: src/open-type-layout.h:149
msgctxt "OpenType layout"
msgid "Proportional Alternate Vertical Metrics"
msgstr "Pomiary proporcjonalnych pionowych zmienników"

#: src/open-type-layout.h:150
msgctxt "OpenType layout"
msgid "Vertical Alternates and Rotation"
msgstr "Pionowe zmienniki i rotacja"

#: src/open-type-layout.h:151
msgctxt "OpenType layout"
msgid "Vertical Alternates for Rotation"
msgstr "Pionowe zmienniki dla rotacji"

#: src/open-type-layout.h:152
msgctxt "OpenType layout"
msgid "Slashed Zero"
msgstr "Przekreślone zero"
